libcgi-psgi-perl binary package in Ubuntu Wily amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily amd64 release universe perl Optional 0.15-2
  • Removal requested on 2018-01-22.
  • Published on 2015-06-20
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Wily amd64 proposed universe perl Optional 0.15-2
  • Removal requested on 2015-06-20.
  • Deleted on 2015-06-20 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-06-20
  2015-06-20 18:09:16 UTC Superseded Ubuntu Wily amd64 release universe perl Optional 0.15-1
  • Removal requested on 2015-06-21.
  • Superseded on 2015-06-20 by amd64 build of libcgi-psgi-perl 0.15-2 in ubuntu wily PROPOSED
  • Published on 2015-05-04
  • Copied from ubuntu precise-release i386 in Primary Archive for Ubuntu